

.balloon {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    row-gap: 0;
    border-radius: 14px;
    padding: 0;
    height: 100%;
    width: min(100%, 400px);
    max-width: 400px;
    overflow: visible;
    background-color: transparent;
    color: #fff;
}

/*#map {
    min-height: 100vh;
    height: 100vh;
}*/
.image-container {
    display: flex;
    flex-direction: row;
    gap: 8px;
}
.phone-map, .address-map {
    display: flex;
    flex-direction: row;
    gap: 4px;
    margin-bottom: 4px;
}
.information {
    margin-top: 10px;
}

h5 {
    color: #DE0F10
}
.title {
    font-size: 24px;
    margin-bottom: 10px;
}

@keyframes loading {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(200%);
    }
}
.contacts-bottom-item {
    cursor: pointer;
    color: #ffffff;
    width: 100%;
}